* {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
}

:root {
    --main-color:  #b1c1fa;
    --second-color: #c1cdfb;
    --third-color: #e5eafd;
    --dark-color: #9299eb;
    --main-gradient: linear-gradient(184deg, rgba(146,153,235,0.9878326330532213) 8%, rgba(229,234,253,1) 97%);
    --reverse-gradient: linear-gradient(rgba(229,234,253,1) 97% , 184deg, rgba(146,153,235,0.9878326330532213) 8%);
    --lighter-col: #c1cdfb95;
}

.tc-main-blue {
    color: var(--dark-color);
}

.bg-main-gradient {
    background: var(--reverse-gradient);
}

/* NAVBAR */

.navbar-bg {
    background-color: var(--dark-color);
    
}

.btn-nav {
    height: 40px;
    width: 40px;
    border-radius: 50px;
    background: var(--main-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.6s cubic-bezier(.79,.21,.06,.81);
    font-size: 26px;
    color: white;
    text-decoration: none;
    border-color: transparent;
}

.btn-nav:hover{
    background: var(--second-color);
    color: white;
    border-color: transparent;
}

/* MASTHEAD */

.masthead {
    background: var(--main-gradient);
    background-repeat: no-repeat;
    height: 400px;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    min-height: 80vh;
    
}
 
.main-pic:hover .overlay {
    opacity: 1;
}
  
.inside-item-text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;

}

.inside-item--small {
    height: 311px;
}

.swiper {
    height: 50vh;
    border-radius: 25px;
    position: relative;

}

.slide1 {
    background-image: url("/media/mars.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 25px;
}

.slide2 {
    background-image: url("/media/neptune.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 25px;
}

.slide3 {
    background-image: url("/media/pluto.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 25px;
}

.swiper-slide .caption {
    opacity:0;
    transition:1s ease-out;
    display: inline-block;
    position: absolute;
    top: 200px;
    left: 200px;
    text-align: center;
    color: white;
}

.swiper-slide:hover .caption{
    opacity:1;
}

/* .swiper-slide .btn-slide {
    opacity:0;
    transition:1s ease-out;
} */
/* 
.swiper-slide:hover .btn-slide {
    opacity:1;
} */

/* ULTIMI ARTICOLI */

.card-announcement {
    position: relative;
    background: white;
    border-radius: 20px;
    overflow: hidden;
    /* padding: 0px 35px; */
}
  
.card-announcement::before {
    content: "";
    position: absolute;
    top: -50%;
    width: 100%;
    height: 100%;
    background: white ;
    transform: skewY(345deg);
    transition: 0.5s;
}
  
.card-announcement:hover::before {
    top: -60%;
    transform: skewY(390deg);
}

.home{
    border-bottom: 3px solid white;
}
.prodotti{
    border-bottom: 3px solid transparent;
}

/* .content1 {
    position: relative;
    height: 100%;
    width: 100%;
}

.content1::before{
    position: absolute;
    display: none;
    content: "città 1";
    width: 50px;
    height: 20px;
    left: calc(50% - 25px);
    color: white;
}

.slide1:hover .content1::before{
    display: block;
} */

/* CARD */


.date__box {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #ccc;
    border: 4px solid;
    font-weight: bold;
    padding: 5px 10px;
  }
  .date__box .date__day {
    font-size: 22px;
  }
  
  .blog-card {
    padding: 30px;
    border-radius: 15px;
    position: relative;
    
  }
  .blog-card .date__box {
    opacity: 0;
    transform: scale(0.5);
    transition: 300ms ease-in-out;
  }
  .blog-card .blog-card__background,
  .blog-card .card__background--layer {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .blog-card .blog-card__background {
    padding: 15px;
    background: white;
  }
  .blog-card .card__background--wrapper {
    height: 100%;
    clip-path: polygon(0 0, 100% 0, 100% 80%, 0 60%);
    position: relative;
    overflow: hidden;
  }
  .blog-card .card__background--main {
    height: 100%;
    position: relative;
    transition: 300ms ease-in-out;
    background-repeat: no-repeat;
    background-size: cover;
   
  }
  .blog-card .card__background--layer {
    z-index: 0;
    opacity: 0;
    background: rgba(51, 51, 51, 0.9);
    transition: 300ms ease-in-out;
  }
  .blog-card .blog-card__head {
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .blog-card .blog-card__info {
    z-index: 10;
    background: white;
    padding: 20px 15px;
  }
  .blog-card .blog-card__info h5 {
    transition: 300ms ease-in-out;
  }
  .blog-card:hover .date__box {
    opacity: 1;
    transform: scale(1);
  }
  .blog-card:hover .card__background--main {
    transform: scale(1.2) rotate(5deg);
  }
  .blog-card:hover .card__background--layer {
    opacity: 1;
  }
  .blog-card:hover .blog-card__info h5 {
    color: var(--dark-color);
  }
  
  a.icon-link {
    color: #363738;
    transition: 200ms ease-in-out;
  }
  a.icon-link i {
    color: var(--main-color);
  }
  a.icon-link:hover {
    color: #ffb535;
    text-decoration: none;
  }
  
  .btn {
    background: white;
    color: #363738;
    font-weight: bold;
    outline: none;
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border-radius: 0;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    padding: 0;
    border: none;
  }
  .btn:focus {
    box-shadow: none;
  }
  .btn:hover {
    background: var(--dark-color);
    color: #fff;
  }
  .btn.btn--with-icon {
    padding-right: 20px;
  }
  .btn.btn--with-icon i {
    padding: 0px 30px 0px 15px;
    margin-right: 10px;
    height: 50px;
    line-height: 50px;
    vertical-align: bottom;
    color: black;
    background: var(--main-gradient);
    clip-path: polygon(0 0, 70% 0, 100% 100%, 0% 100%);
  }
  .btn.btn--only-icon {
    width: 50px;
  }

/* CONTACT */

.header-form {
    margin: 0;
    height: 100vh;
    background: linear-gradient(var(--lighter-col), var(--dark-color));
}

.form {

    background: white;
    border-radius: 30px;
    box-shadow: 0 0 40px -10px rgba(0, 0, 0, 0.413);
    padding: 20px 30px;
    max-width: calc(100vw - 40px);
    box-sizing: border-box;
    position: relative;
}

.input-form {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    background: none;
    outline: none;
    resize: none;
    border: 0;
    transition: all 0.3s;
    border-bottom: 2px solid #bebed2;
  }
.input-form:focus {
    border-bottom: 2px solid #78788c;
}

.p-form:before {
    content: attr(type);
    display: block;
    margin: 28px 0 0;
    font-size: 14px;
    color: #5a5a5a;
}

.btn-form   {
    float: right;
    padding: 8px 12px;
    margin: 8px 0 0;
    border: 2px solid var(--dark-color);
    background: 0;
    color: #5a5a6e;
    cursor: pointer;
    transition: all 0.3s;
    width: 200px;
    border-radius: 30px;
  }
.btn-form:hover {
    background: var(--dark-color);
    color: #fff;
    border: 2px solid var(--dark-color);
  }
  
/* BUTTONS */


.h1-thanks{
    margin-bottom: 20px;
}
.h2-thanks{
    margin-bottom: 20px;
    margin-top: 20px;
}

.button-81 {
    background-color: #fff;
    border: 2px solid var(--main-color);
    border-radius: 1.5rem;
    box-sizing: border-box;
    color: black;
    cursor: pointer;
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 1;
    padding: 1rem 1.6rem;
    text-align: center;
    text-decoration: none #0d172a solid;
    text-decoration-thickness: auto;
    transition: all .1s cubic-bezier(.4, 0, .2, 1);
    box-shadow: 0px 1px 2px rgba(166, 175, 195, 0.25);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    display: block;
    margin: 0 auto;
    transition:0.5s ease-out;
    width: 300px;

}


.button-81:hover {
    background-color: var(--dark-color);
    color: #fff;
}
  
@media (min-width: 768px) {
    .button-52 {
      padding: 13px 50px 13px;
    }
}  

@media (min-width: 768px) {
    .button-81 {
      font-size: 1.125rem;
      padding: 1rem 2rem;
    }
}

.swiper-slide .caption {
    opacity:0;
    transition:1s ease-out;
    display: inline-block;
    position: absolute;
    top: 200px;
    left: 200px;
    text-align: center;
    color: white;
}

.swiper-slide:hover .caption{
    opacity:1;
}
      


/* thankyou  */

.section-thankyou{
    height: 100vh;
    background: linear-gradient(rgba(0, 0, 0, 0.158),var(--lighter-col)),url('/media/moon.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}